This project contains 2 outdated development dependencies.

Crate blake3

Dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 arrayref^0.3.50.3.6up to date
 arrayvec^0.5.10.7.1out of date
 cfg-if^0.1.101.0.0out of date
 constant_time_eq^0.1.50.1.5up to date
 crypto-mac^0.8.00.11.0out of date
 digest^0.9.00.9.0up to date
 rayon^1.2.11.5.1up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 hex^0.4.20.4.3up to date
 page_size^0.4.10.4.2up to date
 rand^0.7.20.8.4out of date
 rand_chacha^0.2.10.3.1out of date